<!----------------------------------------------------Generate_Neytral_7----------------------------------------------------------------->
<actor_dialog>escape_stalker_talk_fun</actor_dialog>
<actor_dialog>escape_stalker_talk_no_obmen</actor_dialog>
<actor_dialog>escape_stalker_talk_funny</actor_dialog>
<actor_dialog>escape_stalker_talk_fr</actor_dialog>